/*body {
	font-family: 'Coda Caption', sans-serif !important;	
}

h1 {
	color: #9d0b00;
}

.ui-header .ui-title {
	width:100%;
	margin:0 !important;
	white-space: normal;
}

.ui-header h3.ui-title {
	font-size: 11px !important;
	color: white;
	margin-bottom: 5px !important;
}

.ui-header a, .ui-footer a {
	text-decoration: none;
} 

ul#Gallery {
	list-style: none;
	padding: 0;
	margin: 0;
}



ul#Gallery li {
	display: inline;
}

embed {
	height: 200px;
}
 */

.ui-header .ui-title {
	font-size:26px;
}

ul#awardsGallery {
	list-style: none;
	padding: 0;
	margin: 0;
}

ul#awardsGallery li {
	display: inline;
}

/*ul#awardsGallery li img {
	width: 20%;
}*/

.red {
	color: #9d0b00 !important;
}

.pageTitle {
	margin: 0 0 5px 0;
	text-align: center;
} 

.levelImg {

		width: 34%;
		margin: 0 33%;
}

div[data-role='header'] a {
	text-decoration: none;
}

.ui-content img.screenshot {
		width:100%;
}

#menu > div.ui-panel-inner {
	padding:0 !important;
}

#menu > div.ui-panel-inner > div[data-role='controlgroup'] {
	margin:0;
}

#menu > div.ui-panel-inner > div[data-role='controlgroup'] .ui-btn-inner {
	text-align: left;
}

.ui-icon-back-home {
  	background-image: url( "img/back-home.png" );
}

.ui-icon-left-back-arrow {
  background-image: url( "img/left-arrow.png" );
}

.ui-icon-matchx-easy {
  background-image: url( "img/easy_icon.png" );
}

.ui-icon-matchx-medium {
  background-image: url( "img/medium_icon.png" );
}

.ui-icon-matchx-hypno {
  background-image: url( "img/hypno_icon.png" );
}

.ui-icon-matchx-crazy {
  background-image: url( "img/crazy_icon.png" );
}

.ui-icon-matchx-awards {
  background-image: url( "img/awards_icon.png" );
}

.ui-icon-matchx-app-store {
  background-image: url( "img/appstore-icon.png" );
}

#awardsPage .ui-panel-content-wrap {
	min-height:0;
}

p.appStore {
	width: 100%;
	height: 40px;
	background-image: url('img/Download_on_the_App_Store_Badge_US-UK_135x40.png');
	background-repeat: no-repeat;
	background-position-x: 50%;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  
  .ui-icon-back-home {
  	background-image: url( "img/back-home@2x.png" );
  	background-size: 18px 18px;
  }
  
  .ui-icon-left-back-arrow {
  	background-image: url( "img/left-arrow@2x.png" );
  	background-size: 18px 18px;
  }
  
  .ui-icon-matchx-easy {
    background-image: url( "img/easy_icon@2x.png" );
    background-size: 18px 18px;
  }
  
  .ui-icon-matchx-medium {
    background-image: url( "img/medium_icon@2x.png" );
    background-size: 18px 18px;
  }
  
  .ui-icon-matchx-hypno {
    background-image: url( "img/hypno_icon@2x.png" );
    background-size: 18px 18px;
  }
  
  .ui-icon-matchx-crazy {
    background-image: url( "img/crazy_icon@2x.png" );
    background-size: 18px 18px;
  }
  
  .ui-icon-matchx-awards {
  	background-image: url( "img/awards_icon@2x.png" );
  	background-size: 18px 18px;
  }
  
  .ui-icon-matchx-app-store {
  	background-image: url( "img/appstore-icon@2x.png" );
  	background-size: 18px 18px;
  }

  p.appStore {
  	background-image:url('img/Download_on_the_App_Store_Badge_US-UK_135x40@2x.png');
  	background-size: 135px 40px;
  }
  
  #minTapseasy {
  	content:url('img/scaled@2x.minTapseasy.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #minTapsmedium {
  	content:url('img/scaled@2x.minTapsmedium.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #minTapshypno {
  	content:url('img/scaled@2x.minTapshypno.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #minTapscrazy {
  	content:url('img/scaled@2x.minTapscrazy.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #top1 {
  	content:url('img/scaled@2x.top1.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #top2 {
  	content:url('img/scaled@2x.top2.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #top3 {
  	content:url('img/scaled@2x.top3.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #top1medium {
  	content:url('img/scaled@2x.top1medium.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #top2medium {
  	content:url('img/scaled@2x.top2medium.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #top3medium {
  	content:url('img/scaled@2x.top3medium.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #top1hypno {
  	content:url('img/scaled@2x.top1hypno.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #top2hypno {
  	content:url('img/scaled@2x.top2hypno.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #top3hypno {
  	content:url('img/scaled@2x.top3hypno.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #top1crazy {
  	content:url('img/scaled@2x.top1crazy.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #top2crazy {
  	content:url('img/scaled@2x.top2crazy.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #top3crazy {
  	content:url('img/scaled@2x.top3crazy.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #top10 {
  	content:url('img/scaled@2x.top10.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #top100 {
  	content:url('img/scaled@2x.top100.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #top500 {
  	content:url('img/scaled@2x.top500.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #top1000 {
  	content:url('img/scaled@2x.top1000.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #top10medium {
  	content:url('img/scaled@2x.top10medium.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #top100medium {
  	content:url('img/scaled@2x.top100medium.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #top500medium {
  	content:url('img/scaled@2x.top500medium.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #top1000medium {
  	content:url('img/scaled@2x.top1000medium.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #top10hypno {
  	content:url('img/scaled@2x.top10hypno.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #top100hypno {
  	content:url('img/scaled@2x.top100hypno.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #top500hypno {
  	content:url('img/scaled@2x.top500hypno.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #top1000hypno {
  	content:url('img/scaled@2x.top1000hypno.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #top10crazy {
  	content:url('img/scaled@2x.top10crazy.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #top100crazy {
  	content:url('img/scaled@2x.top100crazy.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #top500crazy {
  	content:url('img/scaled@2x.top500crazy.png');
  	width: 100px;
  	height: 100px; 
  }
  
  #top1000crazy {
  	content:url('img/scaled@2x.top1000crazy.png');
  	width: 100px;
  	height: 100px; 
  }
    
}
	
@media (max-width: 767px) {

	iframe#yt {
		height: 100px;
	}
	
	.levelImg {
		width: 100%;
		margin:0;
	}
	
	

	
}